@charset "utf-8";

.box-left .list-a {
	background-color: #61a829;
	background-color: rgba(97,168,41,1);
}

.box-left .list-a:not(.no-link):hover {
	background-color: #6bbf28;
}

.box-right .list-a {
	background-color: #e3527f;
	background-color: rgba(227,82,127,1);
}

.box-right .list-a:not(.no-link):hover {
	background-color: #fe417c;
}

.list-a .image {
	height: 194px;
	background-color: inherit;
	position: relative;
}

*:first-child+html .box-left .list-a .image,
*:first-child+html .box-left .list-a .image.txt {
	background-color: #61a829;
}

*:first-child+html .box-right .list-a .image,
*:first-child+html .box-right .list-a .image.txt {
	background-color: #e3527f;
}

.list-a .image img {
	height: auto;
	margin: 3px 3px 0;
}

.list-a .image a {
	display: block;
}

.list-a .image.txt {
	height: 50px;
	line-height: 50px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

.list-a .image.txt a {
	display: block;
	color: #fff;
	font-weight: bold;
}

.list-a .image.txt a:hover {
	text-decoration: none;
}

.list-a .arrow, .btn-yellow .arrow {
	width: 9px;
	height: 15px;
	position: absolute;
	right: 10px;
	top: 17px;
	background: url(../img/arrow.png) no-repeat center 0;
}

.list-a.no-link .txt {
	opacity: .5;
	filter: alpha(opacity=40);
	-ms-filter: "alpha(opacity=40)";
}

.list-a.no-link img {
	opacity: .4;
	filter: alpha(opacity=40);
	-ms-filter: "alpha(opacity=40)";
}

.list-a.no-link .comingsoon {
	color: #fff;
	font-size: 30px;
	font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	position: absolute;
	top: 100px;
	left: 55px;
}

.column-item .thumbnail {
	padding-top: 5px;
	text-align: left;
}

.column-item.has-checkbox .thumbnail {
	padding-top: 0;
}

.column-item .thumbnail img {
	margin: 0 4px;
}

.column-item .thumbnail span {
	margin: 6px 5px 5px;
	display: block;
	font-weight: bold;
	font-size: 13px;
}

.column-item.has-col_4 .inner {
	padding: 0;
}

/* card */
.card {
	margin-top: 20px;
	padding-bottom: 15px;
}

.card:first-of-type {
	margin-top: 0;
	border-bottom: 1px dashed #ccc;
}

.point h2 {
	margin-bottom: 30px;
}

.point h3 {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
}

.point .thumbbox {
	color: #999;
	display: block;
	float: left;
	margin: 0 12px 6px 0;
	width: 220px;
}

.point .thumb {
	display: block;
	text-align: center;
}

.point .thumb img {
	height: auto;
	max-width: 100%;
	width: auto;
}

.point .lead {
	margin: 0 0 14px 232px;
	font-size: 14px;
	line-height: 1.6;
}

.point .reference {
	background: #f0f3f5;
	box-shadow: 0 -1px 1px #c0c2c4 inset;
	display: block;
	font-size: 14px;
	line-height: 1.6;
	margin: 0 0 0 232px;
	padding: 8px;
}

.point .reference img {
	margin-right: 4px;
	vertical-align: middle;
}

/* related */
.related {
	margin-top: 40px;
	border: 1px solid #ccc;
	background: #dedede;
}

.related dl {
	margin: 10px;
}

.related dt {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
}

.related a {
	background: #f0f3f5;
	box-shadow: 0 -1px 1px #c0c2c4 inset;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: table;
	font-size: 14px;
	padding: 10px;
	width: 100%;
}

.related a span {
	cursor: pointer;
}

.related .title{
	display: table-cell;
	vertical-align: middle;
}

.related .thumb {
	display: table-cell;
	vertical-align: middle;
}

.related .thumb.inner {
	width: 130px;
}

.related img {
	height: 90px;
	width: 120px;
}

/* outline */
.outline table {
    width: 100%;
	margin: 15px 0 30px;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    border: 1px solid #bebebe;
}

.outline table th,
.outline table td {
	padding: 10px;
}

.outline table th {
    background: #f5f5f5;
    border: 1px solid #bebebe;
    color: #333;
    font-weight: normal;
    vertical-align: top;
    width: 20%;
}

.outline table td {
    background: #fff;
    border-left: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
    border-bottom: 1px solid #bebebe;
    color: #333;
    vertical-align: middle;
}

.outline table td.cell {
    white-space: nowrap;
    background-color: #e9fbff;
}

.outline table td #map_canvas {
    width: 505px;
    height: 300px;
    margin-top: 10px;
    border: 1px solid #bebebe;
}
.outline table a {
    font-weight: normal;
}

.btn-group.has-col_2.space {
	padding: 0;
	text-align:center;
}

.btn-group.has-col_2.space .btn-yellow {
	position: relative;
	float: none;
}

.btn-group.has-col_2.space .btn-yellow a {
	width: 330px;
}

.btn-yellow {
    border-bottom: 3px solid #4b831f;
    background: #61a829;
}

.btn-yellow.btn-r {
    border-bottom: 3px solid #a2284e;
    background: #e3527f;
}

.btn-yellow:hover {
	background: #6bbf28;
}

.btn-yellow.btn-r:hover {
	background: #fe417c;
}

.btn-yellow a {
	height: 60px;
	padding: 0;
	line-height: 60px;
	font-size: 16px;
	color: #fff;
}

.btn-yellow .arrow {
	top: 22px;
}

@media screen and (max-width: 599px) {
	.cont_ad {
		text-align: center;
		margin: 15px 0 !important;
	}
	
	.caption_01 {
		margin-bottom: 20px;
	}
	
	.list-a {
		width: 244px;
		min-height: 180px;
		margin: 0 auto;
	}
	
	.list-a .image {
		height: auto;
	}
	
	.list-a .image img {
		width: 238px;
	}

	.list-a .image.txt {
		width: 238px;
		padding-left: 10px;
		margin: 0 auto;
		font-size: 15px;
		text-align: left;
	}
	
	.list-a .arrow, .btn-yellow .arrow {
		background: none;
		position: relative;
	}

	.list-a .arrow, .btn-yellow .arrow {
		border-right: 2px solid #fff;
		border-top: 2px solid #fff;
		content: '';
		display: block;
		height: 10px;
		margin-top: -5px;
		position: absolute;
		right: 10px;
		top: 50%;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		width: 10px;
	}

	.list-a.no-link .comingsoon {
		font-size: 25px;
		top: 42%;
		left: 28%;
		left: -moz-calc(50% - 9.5rem);
		left: -webkit-calc(50% - 9.5rem);
		left: calc(50% - 9.5rem);
	}
	
	.outline table {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.outline table td {
		vertical-align: middle;
	}
	
	.outline table td #map_canvas {
		width: auto;
	}
	
	.btn-group.has-col_2.space {
		text-align: center;
	}
	
	.btn-group.has-col_2.space .btn-yellow {
		width: 90%;
		margin-top: 1rem;
		float: none;
	}
	
	.btn-group.has-col_2.space .btn-yellow a {
		width: 100%;
	}
	
	h2.border-title {
		margin:20px 0 10px !important;
	}
	
	.point .thumbbox {
		margin: 0 10px;
		width: 94px;
	}
	
	.point .lead {
		margin: 0 10px;
	}
	
	.point .reference {
		clear: both;
		line-height: 1.6;
		margin: 10px 10px 0 10px;
	}
	
	.related .thumb.inner {
		width: 70px;
	}

	.related img {
		width: 60px;
		height: 45px;
	}
	.column-item.has-col_2.topics {
		border-bottom:none !important;
	}
}